Bug 490381 - change "Next/Previous engine" labels to "Next/Previous input method"
change "Next/Previous engine" labels to "Next/Previous input method"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target 481098
  Show dependency treegraph
 
Reported: 2009-03-15 19:15 EDT by Matthias Clasen
Modified: 2009-09-21 17:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-28 00:26:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-03-15 19:15:28 EDT
I did complain about "engine" appearing in the tabs, but I overlooked the "Next/Previous engine" labels for the keys. Those should be replaced by 
"Next/Previous input method", imo, to get rid of the term "engine" in the ui.
Comment 1 Peng Huang 2009-03-27 22:50:51 EDT
Those labels were be changed in upstream git repo. I will build in fedora later.
Comment 2 Peng Huang 2009-03-28 00:26:54 EDT
fixed in 1_1_0_20090311-2

Note You need to log in before you can comment on or make changes to this bug.